Reference record for OID 1.3.6.1.4.1.232.0.13602355

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602355
Node names
  • sCellEventTrap_9_33
  • sCellEventTrap-09-33
Numeric OID
1.3.6.1.4.1.232.0.13602355
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602355
ASN.1 notation

{1 3 6 1 4 1 232 0 13602355}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-33(13602355)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-33(13602355)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602355
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602355
  • /ISO/3/6/1/4/1/232/0/13602355
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-33
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_33
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-33
  • Additional combinations skipped.

Descriptions

sCellEventTrap_9_33 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. The Derived Unit identified in the handle field was created. The add_handle field contains the identity of the Storage System Virtual Disk that is associated with that Derived Unit. The attribute.value.obj field contains the identity of the Virtual Disk associated with that Derived Unit.

sCellEventTrap-09-33 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. A Derived Unit was created.

Source records

sCellEventTrap_9_33

Status in source: unspecified.

Names: sCellEventTrap_9_33

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_33",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The Derived Unit identified in the handle field was created. The add_handle field contains the identity of the Storage System Virtual Disk that is associated with that Derived Unit. The attribute.value.obj field contains the identity of the Virtual Disk associated with that Derived Unit.\"",
    "::=",
    "13602355"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The Derived Unit identified in the handle field was created. The add_handle field contains the identity of the Storage System Virtual Disk that is associated with that Derived Unit. The attribute.value.obj field contains the identity of the Virtual Disk associated with that Derived Unit."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_33 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Derived Unit identified in the handle field was created. The add_handle field contains the identity of the Storage System Virtual Disk that is associated with that Derived Unit. The attribute.value.obj field contains the identity of the Virtual Disk associated with that Derived Unit."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602355
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_33.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_33 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Derived Unit identified in the handle field was created. The add_handle field contains the identity of the Storage System Virtual Disk that is associated with that Derived Unit. The attribute.value.obj field contains the identity of the Virtual Disk associated with that Derived Unit."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602355
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_33.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-33

Status in source: unspecified.

Names: sCellEventTrap-09-33

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-33",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. A Derived Unit was created.\"",
    "::=",
    "13602355"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. A Derived Unit was created."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-33 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A Derived Unit was created."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602355
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-33.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-33 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A Derived Unit was created."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602355
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-33.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-33 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A Derived Unit was created."
               --#TYPE      "StorageCell Event 0933000e"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602355
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-33.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-33 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A Derived Unit was created."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602355
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-09-33.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000210 mngmtAgentTrap-21000
1.3.6.1.4.1.232.0.136000211 mngmtAgentTrap-21100
1.3.6.1.4.1.232.0.136000212 mngmtAgentTrap-21200
1.3.6.1.4.1.232.0.136000213 mngmtAgentTrap-21300
1.3.6.1.4.1.232.0.136000214 mngmtAgentTrap-21400
1.3.6.1.4.1.232.0.136000215 mngmtAgentTrap-21500
1.3.6.1.4.1.232.0.136000216 mngmtAgentTrap-21600
1.3.6.1.4.1.232.0.136000217 mngmtAgentTrap-21700
1.3.6.1.4.1.232.0.136000218 mngmtAgentTrap-21800
1.3.6.1.4.1.232.0.136000219 mngmtAgentTrap-21900
1.3.6.1.4.1.232.0.136000220 mngmtAgentTrap-22000
1.3.6.1.4.1.232.0.136000221 mngmtAgentTrap-22100
1.3.6.1.4.1.232.0.136000222 mngmtAgentTrap-22200
1.3.6.1.4.1.232.0.136000223 mngmtAgentTrap-22300
1.3.6.1.4.1.232.0.136000224 mngmtAgentTrap-22400
1.3.6.1.4.1.232.0.136000225 mngmtAgentTrap-22500
1.3.6.1.4.1.232.0.136000226 mngmtAgentTrap-22600
1.3.6.1.4.1.232.0.136000227 mngmtAgentTrap-22700
1.3.6.1.4.1.232.0.136000228 mngmtAgentTrap-22800
1.3.6.1.4.1.232.0.136000229 mngmtAgentTrap-22900
1.3.6.1.4.1.232.0.136000230 mngmtAgentTrap-23000
1.3.6.1.4.1.232.0.136000231 mngmtAgentTrap-23100
1.3.6.1.4.1.232.0.136000232 mngmtAgentTrap-23200
1.3.6.1.4.1.232.0.136000233 mngmtAgentTrap-23300
1.3.6.1.4.1.232.0.136000234 mngmtAgentTrap-23400
1.3.6.1.4.1.232.0.136000235 mngmtAgentTrap-23500
1.3.6.1.4.1.232.0.136000238 mngmtAgentTrap-23800
1.3.6.1.4.1.232.0.136000240 mngmtAgentTrap-24000
1.3.6.1.4.1.232.0.136000241 mngmtAgentTrap-24100
1.3.6.1.4.1.232.0.136000242 mngmtAgentTrap-24200
1.3.6.1.4.1.232.0.136000243 mngmtAgentTrap-24300
1.3.6.1.4.1.232.0.136000244 mngmtAgentTrap-24400
1.3.6.1.4.1.232.0.136000245 mngmtAgentTrap-24500
1.3.6.1.4.1.232.0.136001000 mngmtAgentTrap_1000, mngmtAgentTrap-100000
1.3.6.1.4.1.232.0.136001001 mngmtAgentTrap_1001, mngmtAgentTrap-100100
1.3.6.1.4.1.232.0.136001002 mngmtAgentTrap_1002, mngmtAgentTrap-100200
1.3.6.1.4.1.232.0.136001003 mngmtAgentTrap_1003, mngmtAgentTrap-100300
1.3.6.1.4.1.232.0.136001004 mngmtAgentTrap_1004, mngmtAgentTrap-100400
1.3.6.1.4.1.232.0.136001005 mngmtAgentTrap_1005, mngmtAgentTrap-100500
1.3.6.1.4.1.232.0.136001006 mngmtAgentTrap_1006, mngmtAgentTrap-100600
1.3.6.1.4.1.232.0.136001007 mngmtAgentTrap_1007, mngmtAgentTrap-100700
1.3.6.1.4.1.232.0.136001008 mngmtAgentTrap_1008, mngmtAgentTrap-100800
1.3.6.1.4.1.232.0.136001009 mngmtAgentTrap_1009, mngmtAgentTrap-100900
1.3.6.1.4.1.232.0.136001010 mngmtAgentTrap_1010, mngmtAgentTrap-101000
1.3.6.1.4.1.232.0.136001011 mngmtAgentTrap_1011, mngmtAgentTrap-101100
1.3.6.1.4.1.232.0.136001012 mngmtAgentTrap_1012, mngmtAgentTrap-101200
1.3.6.1.4.1.232.0.136001013 mngmtAgentTrap_1013, mngmtAgentTrap-101300
1.3.6.1.4.1.232.0.136001014 mngmtAgentTrap_1014, mngmtAgentTrap-101400
1.3.6.1.4.1.232.0.136001015 mngmtAgentTrap-101500
1.3.6.1.4.1.232.0.136001016 mngmtAgentTrap-101600